apiVersion: v2
name: fireshare
version: 0.1.0
description: Self host your media and share with unique links. Share your game clips, videos, or other media via unique links.
type: application
keywords:
- Development
sources:
- https://github.com/ShaneIsrael/fireshare
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/fireshare/metadata/logo.jpg
appVersion: 1.2.20
